#ouibounce-modal h3 {
    color: #00605e !important;
    text-transform: none;
    font-size: 22px;
}


.aboutuscertifications img {
    max-width: 110px;
    height: auto;
}

.aboutuscertifications .uk-text-center.uk-panel-teaser {
    max-height: 110px;
    width: auto !important;
    height: 100%;
}

.decide {
    
}

.uk-switcher ul li {
    list-style-type: none;
    font-size: 17px;
    line-height: 27px;
    margin-bottom: 6px;
    padding-left: 23px;
    background: url(../images/black_tick.png) no-repeat 0px 8px;
}

.logos_section_black .locations {
    display: flex;
    justify-content: space-between;
}
.logos_section_black  .locations {
    margin-bottom: 0px;
}

.logos_section_black .locations > div {
    float: left;
    margin: auto;
    padding: 20px 0px;
    width: 30%;
}
.logos_section_black .locations > div a {
    color: #fff;
    text-align: center;
    font-family: "Roboto", helvetica;
    text-transform: uppercase;
    font-size: 20px;  
}
#ouibounce-modal .modal .modal-body input[type="button"] {
    background: #e64d21;
    border: none;
    padding: 13px;
    font-size: 16px;
    font-family: 'pt_sansbold';
    border-radius: 3px;
    cursor: pointer;
    color: #fff;
    font-weight: bold;
}

.breadcrumbs {
    
}

.product_section .content {
    padding-top: 20px;
}

#ouibounce-modal .modal .modal-body input[type="button"]:hover {
    background: #00605e;
    transition: 0.5s all;
}

#ouibounce-modal .modal .modal-body .nf-form-fields-required {
    display: none;
}
#ouibounce-modal .modal .modal-body .nf-form-title {
    display: none;
}

#ouibounce-modal .modal .modal-body {
    padding: 40px;
}

.home-buttons > .container {
    max-width: 1200px;
    padding: 20px 0px;
}

.mm-menu .mm-listview > li .mm-next:after, .mm-menu .mm-listview > li .mm-arrow:after {
    border-color: rgb(255, 255, 255);
}

.home-buttons {
    background: #00605e;
    color: #fff;
}
.home-buttons .uk-panel-box>.uk-panel-teaser {
    margin-top: 0px;
}
.home-btn-grid div.uk-panel.uk-panel-box:hover {
    box-shadow: 1px 1px 10px #000;
}

.box_title {
    font-weight: bold;
}

.fom {
    color: #000;
    border-color: #000 !important;
}

.product_box:hover .fom {
    background: #000000 !important;
    color: #fff !important;
}

.in_banner h1 {
    max-width: inherit;
    text-align: left;
    text-shadow:1px 1px 10px #fff;
}
.sm_banner {
    background: #000;
}
#main_menu {
    margin-bottom: 0px;
}
.form_row.textarea {
    height: auto;
    max-height: 180px;
}
.product_desc_section {
    margin-top: 20px;
}
ul.main_product li {
    list-style-type: none;
}
.uk-switcher {
    border: 1px solid #e5e5e5;
    margin-top: -1px !important;
    margin-bottom: 40px !important;
}
.uk-tab>li.uk-active>a {
    border-color: #004644 #e5e5e5 transparent;
    background: #00605e;
    color: #ffffff;
}
.uk-tab li a {
    padding: 10px 20px;
}
.form_container {
    background: #000;
}
.footer, .menu_bar, .home_testimonials.center {
    background: #000;
}

.form_top {
	background: none;
}
.video_section.center.clearfix, .home-buttons {
    background: #dbd9d9;
    background: -moz-radial-gradient(center, ellipse cover, #dbd9d9 0%, #fffcfc 100%);
    background: -webkit-radial-gradient(center, ellipse cover, #dbd9d9 0%,#fffcfc 100%);
    background: radial-gradient(ellipse at center, #dbd9d9 0%,#fffcfc 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dbd9d9', endColorstr='#fffcfc',GradientType=1 );
}

.com.yellow {
    padding: 12px 60px;
}

.video_section h6 {
    font-size: 18px!important;
    font-family: "Roboto", helvetica !important;
}
.video_section h2 {
    font-size: 30px!important;
    font-family: "Roboto", helvetica !important;
}

body {
    font-family: "Roboto", helvetica !important;
}

.main_product li bold, .main_product li strong, .main_product li b {
    font-weight: bold;
}

.video_section.center.clearfix {
    border-top: 10px solid #dcdcdc;
    border-bottom: 1px solid #dcdcdc;
}

.product_section.uk-container.uk-container-center.clearfix {
    margin-top: 20px;
}

.uk-slideset li {
    background: none !important;
}

i.uk-icon {
    color: #000;
}
.head-soc {
   margin-top: -3px;
}
.head-soc i.uk-icon {
    color: #000;
    font-size: 25px;
    padding: 0px 4px;
}
.footer .footer_links li {
    list-style-type:    none;
}

.menu > li {
    background: none;
    border-right: 1px solid #2d3246;
}


.menu {
	background: none;
	border-left: 1px solid #2d3246;
}

.sub-menu li {
    background: #000;
}

.menu li a {
	text-transform: none;
}

.head-soc {
    text-align: right;
}

.call {
	color: #2d3349;
}

.kangaroo > ul > li {
    background: #f1f1f1;
    padding: 10px 20px;
}

.kangaroo > ul > li:hover {
    box-shadow: 0 0 10px #000000;
    transition: 1s all;
}

li#menu-item-740 {
    background: #437c78;
}

.sbmt, .com, .cta.green, .ct_form .sbmt,  .sidebar .com.yellow {
    background: #437c78 !important;
}

.product_section input.wpcf7-form-control.wpcf7-submit.sbmt {

	background: #437c78 !important;

}

.form_row textarea {
    padding-top: 10px;
}

.contactpageform input.wpcf7-form-control.wpcf7-submit.sbmt {
    background: #437c78 !important;
}

.product_section input.wpcf7-form-control.wpcf7-submit.sbmt:hover {
    background: #3e3e3e !important;
}
.banner .com:hover, .com:hover, .com.green:hover, .banner .com.green:hover, .sbmt:hover, a.cta.right:hover, .ct_form .sbmt:hover, .sidebar .com.yellow:hover{
    background-color: #202828;
}
a.com.footer-cons {
    background: #007f7b;
    width: 158px;
    text-align: center;
    margin: 0 auto;
    display: inline-block;
}
.banner .in_banner {
    padding: 10px 30px 10px;
    position: absolute;
    top: 30px;
    text-align: right;
    width: 450px;
    right: 10px;
}
a.cta.right {
    background: #00605e;
    padding: 10px 20px;
}
.banner .com {
    margin-bottom: 10px;
}

.in_side .com.yellow {
    padding: 12px 30px;
}

a.findout {
    background: #000;
    color: #fff;
    padding: 10px 20px;
    border-radius:4px;
    display: block;
}

.uk-slideshow h1 {
    font-size: 47px;
    text-shadow: 0 0 5px #fff;
    color: #000;
    margin-bottom: 0;
}

.homepagewidgetkit .uk-overlay-panel.uk-overlay-bottom.uk-overlay-fade {
    padding-bottom: 0;
}

.video_section img {
    max-width: 100%;
}

.com.yellow:hover {
    background: #313131;
}

.main_product .bedbases-slider ul li {
    list-style-type: none;
    background: none;
    padding: 10px;

    margin: 1px;
}
.main_product .bedbases-slider ul {
    margin: 0;
}

.main_product .bedbases-slider ul.uk-thumbnav li {
    border: 1px solid #cacaca;
    background: #fff;
}

.bedbases-slider .uk-panel-body.uk-text-left {
    padding: 0px;
    margin-top: -60px;
}
.bedbases-slider .uk-panel-body.uk-text-left > div{
    padding: 0px;
    margin: 0px;
    position: relative;
    z-index: 100;
}

.product_box .fom {
    background: #437c78;
    color: #fff;
    border-color: #437c78 !important;
}

.product_box:hover .fom {
    border-color: #000 !important;
}


/* Smartphones */
@media (max-width: 480px) { 
    .bedbases-slider .uk-panel-body.uk-text-left {
        padding: 0px;
        margin-top: 0px;
    }
    .banner .in_banner {
        background: rgba(255,255,255,0.8);
        padding: 10px;
        position: relative;
        top: -50px;
        width: 100%;
        right: 0px;
        left: 0px;
    }
    .in_banner h1 {
        display: none;
    }
    .banner .content {
        padding: 0!important;
    }
    .banner .com {
        margin-bottom: 0px;
    }
    .uk-slideshow h1 {
        line-height: 1.2em;
        font-size: 30px;
    }

    .logos_section_black .locations > div a {
        font-size: 14px;
    }

    .logos_section_black .content img {
        max-width: 100%;
    }
    a.com.footer-cons {
        width: 100%;
        padding: 20px;
        font-size: 20px !important;
    }
    .footer_links {
        width: 100%;
        text-align: center;
        margin: 0px;
        padding: 0px;
    }
    ul.uk-switcher .uk-panel.uk-panel-space {
        padding: 10px;
    }
    ul.main_product {
        margin: 0px;
        padding: 0px;
    }
    .uk-switcher img {
        max-width: 100%;
    }
    .mobile-clear {
        clear: both;
        float: none !important;
    }
    .select-a-mattres {
        max-width: 76%;
    }

}
/* Smartphones to Tablets */
@media (min-width: 481px) and (max-width: 767px) { 
    .banner .in_banner {
        background: rgba(255,255,255,0.8);
        padding: 10px;
        position: relative;
        top: -50px;
        width: 100%;
        right: 0px;
        left: 0px;
    }
    .in_banner h1 {
        display: none;
    }
    .banner .content {
        padding: 0!important;
    }
    .banner .com {
        margin-bottom: 0px;
    }
    .uk-slideshow h1 {
        line-height: 1.2em;
        font-size: 40px;
    }

    .logos_section_black .locations > div a {
        font-size: 14px;
    }

    .logos_section_black .content img {
        max-width: 100%;
    }
    a.com.footer-cons {
        width: 100%;
        padding: 20px;
        font-size: 20px !important;
    }
    .footer_links {
        width: 100%;
        text-align: center;
        margin: 0px;
        padding: 0px;
    }
    ul.uk-switcher .uk-panel.uk-panel-space {
        padding: 10px;
    }
    ul.main_product {
        margin: 0px;
        padding: 0px;
    }
     .uk-switcher img {
        max-width: 100%;
    }
    .mobile-clear {
        clear: both;
        float: none !important;
    }
    .select-a-mattres {
        max-width:76%;
    }
}
/* Tablets */
@media (min-width: 768px) and (max-width: 959px) { 
    .banner .in_banner h1{
        font-size: 15px;
    }
}
/* Desktop */
@media (min-width: 960px) and (max-width: 1199px) { 

}
/* Large Display */
@media (min-width: 1200px) { 

}

.blog_area .content_area h2 {
    margin: 0 0 16px;
}

.decide .content h2, .map_section h2 {
    margin: 0;
    padding-bottom: 1em;
}